@charset "utf-8";

/* 20190329 S // */
/* 
 * 'GT Haptik
 */
 /* @font-face {
  font-family:'GT-Haptik-Bold';
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/GT-Haptik-Bold.woff2') format('woff2'),
       url('./fonts/GT-Haptik-Bold.woff') format('woff'),
       url('./fonts/GT-Haptik-Bold.eot'); src: local("��"), 
	   url('./fonts/GT-Haptik-Bold.eot?#iefix') format("embedded-opentype");
}

 @font-face {
  font-family:'GT-Haptik-Black';
  font-style: normal;
  font-weight: normal;
  src: url('./fonts/GT-Haptik-Black.woff2') format('woff2'),
       url('./fonts/GT-Haptik-Black.woff') format('woff'),
       url('./fonts/GT-Haptik-Black.eot'); src: local("��"), 
	   url('./fonts/GT-Haptik-Black.eot?#iefix') format("embedded-opentype");
} */
@font-face {
     font-family: 'GT-Haptik-Bold';
     font-weight: normal;
     font-style: normal;
     src: url("./fonts/GT-Haptik-Bold.eot") format("eot"),
     url('./fonts/GT-Haptik-Bold.eot?#iefix') format("embedded-opentype"),
     url("./fonts/GT-Haptik-Bold.woff") format("woff"),
     url("./fonts/GT-Haptik-Bold.woff2") format("woff2");
}
@font-face {
     font-family: 'GT-Haptik-Black';
     font-weight: normal;
     font-style: normal;
     src: url("./fonts/GT-Haptik-Black.eot") format("eot"),
     url('./fonts/GT-Haptik-Black.eot?#iefix') format("embedded-opentype"),
     url("./fonts/GT-Haptik-Black.woff") format("woff"),
     url("./fonts/GT-Haptik-Black.woff2") format("woff2");
}
/* // 20190329 E */

/* 
 * 'Graphik Web
 */
@font-face {
  font-family: 'Graphik Web';
  src: url('./fonts/Graphik-Black-Web.woff2') format('woff2'),
       url('./fonts/Graphik-Black-Web.woff') format('woff');
  font-weight:  800;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('./fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('./fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('./fonts/Graphik-Medium-Web.woff2') format('woff2'),
       url('./fonts/Graphik-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('./fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('./fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}
/* 20191219 추가 // */
@font-face {
     font-family: 'Graphik Web';
     src: url('./fonts/Graphik-light-Web.woff2') format('woff2'),
          url('./fonts/Graphik-light-Web.woff') format('woff');
     font-weight:  200;
     font-style:   normal;
     font-stretch: normal;
   }
/* // 20191219 추가 */


/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/playfair-display-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('./fonts/playfair-display-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/playfair-display-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/playfair-display-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/playfair-display-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/playfair-display-v13-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/noto-sans-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans'), local('NotoSans'),
       url('./fonts/noto-sans-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/noto-sans-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/noto-sans-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/noto-sans-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/noto-sans-v7-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/noto-sans-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans Bold'), local('NotoSans-Bold'),
       url('./fonts/noto-sans-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/noto-sans-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/noto-sans-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/noto-sans-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/noto-sans-v7-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}



/* 
 * 'Noto Sans KR
 */
   @font-face {
      font-family: 'Noto Sans KR';
      font-style: normal;
      font-weight: 500;
      src: url(./fonts/NotoSansKR.eot);
      src: url(./fonts/NotoSansKR-Medium.woff2) format('woff2'),
           url(./fonts/NotoSansKR-Medium.woff) format('woff'),
           url(./fonts/NotoSansKR-Medium.otf) format('opentype');
    }
    
    
/* 20191206 폰트 추가 // */
/* 
 * Graphik condensed
 */
@font-face {
     font-family: 'GraphikCond';
     src: url('./fonts/GraphikCond-Semibold.woff2') format('woff2'),
          url('./fonts/GraphikCond-Semibold.woff') format('woff');
     font-weight:  600;
     font-style:   normal;
     font-stretch: normal;
   }
/* // 20191206 폰트 추가*/